<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref12.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.HTML.Part.Part - Synopsis.Formatters.HTML.Parts.Summary.Summary.register</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.HTML.Part.Part - Synopsis.Formatters.HTML.Parts.Summary.Summary.register</h1><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part" /><h2 >Class Synopsis.Formatters.HTML.Part.Part</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#23">Synopsis/Formatters/HTML/Part.py:23</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Part.html" >Synopsis.Formatters.HTML.Part</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#37">Synopsis/Formatters/HTML/Part.py:37</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#fragments" >fragments</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#39">Synopsis/Formatters/HTML/Part.py:39</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#74">Synopsis/Formatters/HTML/Part.py:74</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#view" >view</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#75">Synopsis/Formatters/HTML/Part.py:75</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#76">Synopsis/Formatters/HTML/Part.py:76</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#os" >os</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#77">Synopsis/Formatters/HTML/Part.py:77</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#scope" >scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#78">Synopsis/Formatters/HTML/Part.py:78</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write" >write</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#81">Synopsis/Formatters/HTML/Part.py:81</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#type_ref" >type_ref</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#82">Synopsis/Formatters/HTML/Part.py:82</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#type_label" >type_label</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#83">Synopsis/Formatters/HTML/Part.py:83</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#declarator" >declarator</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#84">Synopsis/Formatters/HTML/Part.py:84</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#parameter" >parameter</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#86">Synopsis/Formatters/HTML/Part.py:86</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#reference" >reference</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#97">Synopsis/Formatters/HTML/Part.py:97</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#label" >label</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#117">Synopsis/Formatters/HTML/Part.py:117</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#format_declaration" >format_declaration</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#128">Synopsis/Formatters/HTML/Part.py:128</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#138">Synopsis/Formatters/HTML/Part.py:138</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_declaration" >visit_declaration</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#139">Synopsis/Formatters/HTML/Part.py:139</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_macro" >visit_macro</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#140">Synopsis/Formatters/HTML/Part.py:140</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_forward" >visit_forward</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#141">Synopsis/Formatters/HTML/Part.py:141</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_group" >visit_group</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#142">Synopsis/Formatters/HTML/Part.py:142</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_scope" >visit_scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#143">Synopsis/Formatters/HTML/Part.py:143</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_module" >visit_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#144">Synopsis/Formatters/HTML/Part.py:144</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_meta_module" >visit_meta_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#145">Synopsis/Formatters/HTML/Part.py:145</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_class" >visit_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#146">Synopsis/Formatters/HTML/Part.py:146</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_class_template" >visit_class_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#147">Synopsis/Formatters/HTML/Part.py:147</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_typedef" >visit_typedef</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#148">Synopsis/Formatters/HTML/Part.py:148</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_enum" >visit_enum</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#149">Synopsis/Formatters/HTML/Part.py:149</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_variable" >visit_variable</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#150">Synopsis/Formatters/HTML/Part.py:150</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_const" >visit_const</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#151">Synopsis/Formatters/HTML/Part.py:151</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function" >visit_function</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#152">Synopsis/Formatters/HTML/Part.py:152</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function_template" >visit_function_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#153">Synopsis/Formatters/HTML/Part.py:153</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_operation" >visit_operation</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#154">Synopsis/Formatters/HTML/Part.py:154</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_operation_template" >visit_operation_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#158">Synopsis/Formatters/HTML/Part.py:158</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#format_type" >format_type</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#170">Synopsis/Formatters/HTML/Part.py:170</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_builtin_type_id" >visit_builtin_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#175">Synopsis/Formatters/HTML/Part.py:175</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_unknown_type_id" >visit_unknown_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#180">Synopsis/Formatters/HTML/Part.py:180</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_declared_type_id" >visit_declared_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#185">Synopsis/Formatters/HTML/Part.py:185</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_dependent_type_id" >visit_dependent_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#190">Synopsis/Formatters/HTML/Part.py:190</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_modifier_type_id" >visit_modifier_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#201">Synopsis/Formatters/HTML/Part.py:201</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_parametrized_type_id" >visit_parametrized_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#211">Synopsis/Formatters/HTML/Part.py:211</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_template_id" >visit_template_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#217">Synopsis/Formatters/HTML/Part.py:217</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function_type_id" >visit_function_type_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#232">Synopsis/Formatters/HTML/Part.py:232</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_start" >write_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#237">Synopsis/Formatters/HTML/Part.py:237</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_start" >write_section_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#242">Synopsis/Formatters/HTML/Part.py:242</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_end" >write_section_end</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#247">Synopsis/Formatters/HTML/Part.py:247</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_item" >write_section_item</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#252">Synopsis/Formatters/HTML/Part.py:252</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_end" >write_end</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.declarator" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.declarator</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#declarator" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#83">Synopsis/Formatters/HTML/Part.py:83</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.filename" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#75">Synopsis/Formatters/HTML/Part.py:75</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#117">Synopsis/Formatters/HTML/Part.py:117</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.format_type" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.format_type</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#format_type" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#158">Synopsis/Formatters/HTML/Part.py:158</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.label" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.label</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#label" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#97">Synopsis/Formatters/HTML/Part.py:97</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.os" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.os</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#os" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#76">Synopsis/Formatters/HTML/Part.py:76</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.parameter" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.parameter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#parameter" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#84">Synopsis/Formatters/HTML/Part.py:84</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.process" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#128">Synopsis/Formatters/HTML/Part.py:128</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.reference" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.reference</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#reference" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#86">Synopsis/Formatters/HTML/Part.py:86</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.register" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#39">Synopsis/Formatters/HTML/Part.py:39</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.scope" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#77">Synopsis/Formatters/HTML/Part.py:77</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.type_label" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.type_label</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#type_label" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#82">Synopsis/Formatters/HTML/Part.py:82</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.type_ref" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.type_ref</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#type_ref" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#81">Synopsis/Formatters/HTML/Part.py:81</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.view" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.view</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#view" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#74">Synopsis/Formatters/HTML/Part.py:74</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_builtin_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_builtin_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_builtin_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#170">Synopsis/Formatters/HTML/Part.py:170</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_class" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#145">Synopsis/Formatters/HTML/Part.py:145</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_class_template" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_class_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_class_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#146">Synopsis/Formatters/HTML/Part.py:146</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_const" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_const</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_const" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#150">Synopsis/Formatters/HTML/Part.py:150</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_declaration" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#138">Synopsis/Formatters/HTML/Part.py:138</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_declared_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_declared_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_declared_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#180">Synopsis/Formatters/HTML/Part.py:180</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_dependent_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_dependent_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_dependent_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#185">Synopsis/Formatters/HTML/Part.py:185</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_enum" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_enum</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_enum" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#148">Synopsis/Formatters/HTML/Part.py:148</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_forward" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_forward</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_forward" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#140">Synopsis/Formatters/HTML/Part.py:140</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_function" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_function</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#151">Synopsis/Formatters/HTML/Part.py:151</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_function_template" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_function_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#152">Synopsis/Formatters/HTML/Part.py:152</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_function_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_function_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_function_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#217">Synopsis/Formatters/HTML/Part.py:217</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_group" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_group</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_group" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#141">Synopsis/Formatters/HTML/Part.py:141</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_macro" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_macro</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_macro" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#139">Synopsis/Formatters/HTML/Part.py:139</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_meta_module" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_meta_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_meta_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#144">Synopsis/Formatters/HTML/Part.py:144</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_modifier_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_modifier_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_modifier_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#190">Synopsis/Formatters/HTML/Part.py:190</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_module" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#143">Synopsis/Formatters/HTML/Part.py:143</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_operation" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_operation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_operation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#153">Synopsis/Formatters/HTML/Part.py:153</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_operation_template" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_operation_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_operation_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#154">Synopsis/Formatters/HTML/Part.py:154</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_parametrized_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_parametrized_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_parametrized_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#201">Synopsis/Formatters/HTML/Part.py:201</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_scope" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#142">Synopsis/Formatters/HTML/Part.py:142</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_template_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_template_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_template_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#211">Synopsis/Formatters/HTML/Part.py:211</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_typedef" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_typedef</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_typedef" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#147">Synopsis/Formatters/HTML/Part.py:147</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_unknown_type_id" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_unknown_type_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_unknown_type_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#175">Synopsis/Formatters/HTML/Part.py:175</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.visit_variable" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.visit_variable</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#visit_variable" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#149">Synopsis/Formatters/HTML/Part.py:149</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#78">Synopsis/Formatters/HTML/Part.py:78</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write_end" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#252">Synopsis/Formatters/HTML/Part.py:252</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write_section_end" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write_section_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#242">Synopsis/Formatters/HTML/Part.py:242</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write_section_item" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write_section_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#247">Synopsis/Formatters/HTML/Part.py:247</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write_section_start" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write_section_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_section_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#237">Synopsis/Formatters/HTML/Part.py:237</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Part.Part.write_start" /><h2 >Method Synopsis.Formatters.HTML.Part.Part.write_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html#write_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Part.py.html#232">Synopsis/Formatters/HTML/Part.py:232</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Part/Part.html" >Synopsis.Formatters.HTML.Part.Part</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Detail.Detail" /><h2 >Class Synopsis.Formatters.HTML.Parts.Detail.Detail</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#15">Synopsis/Formatters/HTML/Parts/Detail.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail.html" >Synopsis.Formatters.HTML.Parts.Detail</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#17">Synopsis/Formatters/HTML/Parts/Detail.py:17</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#fragments" >fragments</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#20">Synopsis/Formatters/HTML/Parts/Detail.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_start" >write_section_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#26">Synopsis/Formatters/HTML/Parts/Detail.py:26</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_end" >write_section_end</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#31">Synopsis/Formatters/HTML/Parts/Detail.py:31</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_item" >write_section_item</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#36">Synopsis/Formatters/HTML/Parts/Detail.py:36</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#process" >process</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Detail.Detail.process" /><h2 >Method Synopsis.Formatters.HTML.Parts.Detail.Detail.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#36">Synopsis/Formatters/HTML/Parts/Detail.py:36</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" >Synopsis.Formatters.HTML.Parts.Detail.Detail</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_end" /><h2 >Method Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#26">Synopsis/Formatters/HTML/Parts/Detail.py:26</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" >Synopsis.Formatters.HTML.Parts.Detail.Detail</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_item" /><h2 >Method Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#31">Synopsis/Formatters/HTML/Parts/Detail.py:31</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" >Synopsis.Formatters.HTML.Parts.Detail.Detail</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_start" /><h2 >Method Synopsis.Formatters.HTML.Parts.Detail.Detail.write_section_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html#write_section_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Detail.py.html#20">Synopsis/Formatters/HTML/Parts/Detail.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" >Synopsis.Formatters.HTML.Parts.Detail.Detail</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Heading.Heading" /><h2 >Class Synopsis.Formatters.HTML.Parts.Heading.Heading</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#14">Synopsis/Formatters/HTML/Parts/Heading.py:14</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading.html" >Synopsis.Formatters.HTML.Parts.Heading</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#18">Synopsis/Formatters/HTML/Parts/Heading.py:18</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html#fragments" >fragments</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#24">Synopsis/Formatters/HTML/Parts/Heading.py:24</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html#write_section_item" >write_section_item</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#29">Synopsis/Formatters/HTML/Parts/Heading.py:29</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html#process" >process</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Heading.Heading.process" /><h2 >Method Synopsis.Formatters.HTML.Parts.Heading.Heading.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#29">Synopsis/Formatters/HTML/Parts/Heading.py:29</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html" >Synopsis.Formatters.HTML.Parts.Heading.Heading</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Heading.Heading.write_section_item" /><h2 >Method Synopsis.Formatters.HTML.Parts.Heading.Heading.write_section_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html#write_section_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Heading.py.html#24">Synopsis/Formatters/HTML/Parts/Heading.py:24</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html" >Synopsis.Formatters.HTML.Parts.Heading.Heading</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance" /><h2 >Class Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#19">Synopsis/Formatters/HTML/Parts/Inheritance.py:19</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#21">Synopsis/Formatters/HTML/Parts/Inheritance.py:21</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#fragments" >fragments</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#24">Synopsis/Formatters/HTML/Parts/Inheritance.py:24</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#29">Synopsis/Formatters/HTML/Parts/Inheritance.py:29</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#38">Synopsis/Formatters/HTML/Parts/Inheritance.py:38</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#_process_class" >_process_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#76">Synopsis/Formatters/HTML/Parts/Inheritance.py:76</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#_process_superclasses" >_process_superclasses</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#90">Synopsis/Formatters/HTML/Parts/Inheritance.py:90</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_start" >write_section_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#99">Synopsis/Formatters/HTML/Parts/Inheritance.py:99</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_item" >write_section_item</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#108">Synopsis/Formatters/HTML/Parts/Inheritance.py:108</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_end" >write_section_end</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance._process_class" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance._process_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#_process_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#38">Synopsis/Formatters/HTML/Parts/Inheritance.py:38</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance._process_superclasses" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance._process_superclasses</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#_process_superclasses" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#76">Synopsis/Formatters/HTML/Parts/Inheritance.py:76</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.process" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#29">Synopsis/Formatters/HTML/Parts/Inheritance.py:29</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.register" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#24">Synopsis/Formatters/HTML/Parts/Inheritance.py:24</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_end" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#108">Synopsis/Formatters/HTML/Parts/Inheritance.py:108</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_item" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#99">Synopsis/Formatters/HTML/Parts/Inheritance.py:99</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_start" /><h2 >Method Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance.write_section_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html#write_section_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#90">Synopsis/Formatters/HTML/Parts/Inheritance.py:90</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Inheritance.short_name" /><h2 >Function Synopsis.Formatters.HTML.Parts.Inheritance.short_name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance.html#short_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Inheritance.py.html#15">Synopsis/Formatters/HTML/Parts/Inheritance.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Inheritance.html" >Synopsis.Formatters.HTML.Parts.Inheritance</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary" /><h2 >Class Synopsis.Formatters.HTML.Parts.Summary.Summary</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#15">Synopsis/Formatters/HTML/Parts/Summary.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#20">Synopsis/Formatters/HTML/Parts/Summary.py:20</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#fragments" >fragments</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#23">Synopsis/Formatters/HTML/Parts/Summary.py:23</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#28">Synopsis/Formatters/HTML/Parts/Summary.py:28</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#set_link_detail" >set_link_detail</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#34">Synopsis/Formatters/HTML/Parts/Summary.py:34</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#label" >label</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#44">Synopsis/Formatters/HTML/Parts/Summary.py:44</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_start" >write_section_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#50">Synopsis/Formatters/HTML/Parts/Summary.py:50</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_end" >write_section_end</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#55">Synopsis/Formatters/HTML/Parts/Summary.py:55</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_item" >write_section_item</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#60">Synopsis/Formatters/HTML/Parts/Summary.py:60</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#process" >process</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.label" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.label</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#label" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#34">Synopsis/Formatters/HTML/Parts/Summary.py:34</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.process" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#60">Synopsis/Formatters/HTML/Parts/Summary.py:60</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.register" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#23">Synopsis/Formatters/HTML/Parts/Summary.py:23</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
